@-ms-viewport
{
    width: device-width;
}
@-o-viewport
{
    width: device-width;
}
@viewport
{
    width: device-width;
}
img,video
{
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}
figure,video,canvas{
    margin: 25px 0 25px 0;
}
hr
{
    border-top: 1px solid #eee;
}
figcaption
{
    font-size: 12px;
}
p,
li
{
    color: #1a1a1a;
    font-weight: 400;
    margin-bottom: 0.3rem;
}
a,
a:hover,
a:visited,
a:link
{
    text-decoration: none;

    color: #526d7a;
}
body
{
    font-family: sans-serif;
    font-size: 20px;
    font-weight: normal;

    width: auto;
    height: 100%;
    min-height: 100%;
    margin: 0;

    background-color: #fcfcfc;
}
html
{
    position: relative;

    height: 100%;
    min-height: 100%;
    margin: 0;
}
h1.author
{
    font-family: 'Roboto Slab', 'Roboto', sans-serif;
    color: #444;
}
.author h1,
.author h2,
.author h3,
.author h4,
.author h5,
.author h6,
.author p
{
    font-family: sans-serif;
}
.category
{
    color: #966 !important;
}
.container
{
    overflow-y: auto;
    overflow-x: hidden;

    max-width: 830px;
    padding: 0 15px;
}
.content
{
    margin-top: 20px;
    margin-bottom: 20px;
}
div.content
{
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    font-weight: 300;

    color: #777;
}
div.footnotes
{
    font-size: 85%;
}
.copyright
{
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-weight: 200;
}
.description
{
    font-family: 'Roboto', sans-serif;
    font-weight: 200;
    color: #bbb;
}
.error
{
    font-family: 'Roboto', sans-serif;

    margin-top: 100px;
}
.error h1
{
    font-size: 80px;

    color: #bbb;
}
.error p
{
    margin-top: 150px;

    color: #777;
}
.excerpt
{
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: normal;

    color: #555;
    margin-bottom: 20px;
}
.footer
{
    margin-top: 10px;

    color: #bbb;
}
.header
{
    margin-top: 60px;
    margin-bottom: 20px;
}
.headshot
{
    width: 200px;
    height: 200px;
}
.info
{
    margin-top: 10px;
    margin-bottom: 20px;
}
.intro
{
    font-family: 'Roboto', sans-serif;
    font-weight: lighter;
    font-size: 1em;
    color: #777;
}
h3.intro
{
    margin-top: 0px
}
.list
{
    font-family: 'Roboto', sans-serif;

    margin-top: 50px;
}
.list li
{
    list-style: none;
}
.list-entry
{
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
    font-weight: 400;

    margin-top: 10px;
    margin-bottom: 20px;
}
.list-entry-link
{
    font-family: 'Roboto Slab', serif;
    padding: 0;
}
.main-menu
{
    margin-top: 10px;
    margin-bottom: 20px;
}
.menu
{
    margin-top: 10px;
    margin-bottom: 20px;
}
.h4-menu-item {
    margin: 0 0 2px 0;
}
.menu-item
{
    font-family: 'Roboto Slab', sans-serif;
    font-size: 20px;
    font-weight: normal;

    text-decoration: none;

    color: #966 !important;
}
.meta
{
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-weight: 200;

    color: #bbb;
}
p.meta {
    margin-bottom: 0.1em;
}
a.meta
{
    color: #966;
}
h6.meta
{
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-weight: 200;

    color: #bbb;
}
section.meta
{
    margin-top: 0;
}
.powered
{
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-weight: 300;
}
.social {
    margin-top: 10px;
    margin-bottom: 20px;
}
.social,
.social a
{
    color: #526d7a;
}
.title
{
    font-family: 'Roboto Slab', serif;
    font-weight: 400;

    color: #555;
}
header.title
{
    margin-top: 50px;
}
@media (max-width: 991px)
{
    .header
    {
        margin-top: 50px;
        margin-bottom: 20px;
    }
    .list
    {
        font-family: 'Roboto', sans-serif;

        margin-top: 30px;
    }
}
.highlight
{
    background: #fafafa;
    border: 3px solid #ededed;
    padding: 0 4px 0 4px;
    overflow:auto;
    line-height: 1.0;
    margin-bottom: 1.2rem;
}
pre > code
{
    white-space: pre;
    word-wrap: initial;
    word-break: initial;
    font-family: 'Inconsolata', 'monospace';
    color: #3d3d3d;
    padding: 0;
    font-size: 91%;

}
code
{
    font-size: 110%;
    font-family: 'Inconsolata', 'monospace';
    word-wrap: break-word;
    background: none;
}
a
{
    word-wrap: break-word;
}
h1,h2,h3,h4,h5,h6 {
    font-family: 'Roboto Slab', 'Roboto', sans-serif;
    font-weight: bold;
    margin-top: 0.5em;
    margin-bottom: 0.2em;
}